@charset "utf-8";

/*----------------------
	リセット
-----------------------*/

html,body,h1,h2,h3,h4,h5,h6,p,
span,small,strong,blockquote,b,em,
div,span,ul,li,dl,dt,dd,ol,
figure,img,
header,footer,nav,article,aside,section{
    margin: 0;
    padding: 0;
	border:0;
	outline:0;
	font-size:100%;
}

header,footer,article,nav,section,aside{
	display:block;
}

ol, ul {
	list-style: none;
}

hr {
	display:none;
}


/*---------------
 　ベース
-----------------*/

body{
	font:17px "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "游ゴシック", "Yu Gothic", YuGothic, "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	background:#f5f5f5;
	color:#4d4d4d;
	-webkit-text-size-adjust:100%;
	-ms-touch-action: manipulation;
}

a{
	color:#0f99d7;
	text-decoration:none;
}

a:hover{
	text-decoration:underline;
}

img {
     max-width: 100%;
     height: auto;
     vertical-align:bottom;
}

.b{
	font-weight:bold;
}

.red{
	color:#f00;
}

.redb{
	color:#f00;
	font-weight:bold;
}

.bsen{
	font-weight:bold;
	text-decoration:underline;
}

.dai{
	font-size: xx-large;
	line-height: 110%;
}

.saka{
	text-align:center;
	font-size:12px;
	color:#999;
}

.taigigowaku{
	border:dotted 1px;
	padding:5px;
	margin:10px;
}

.kouseiwaku{
	border:dotted 1px;
	padding:5px;
	margin:10px;
}

#pcad1{
	text-align:center;
	margin:15px 0 5px 0;
}

#pcad2{
	margin:15px 0;
}

#spad3{
	border-top: 1px solid #e5e5e5;
	text-align:center;
	padding:15px 0;
}

#toptable{
	margin: 20px auto 20px;
	font-size:12px;
	color:#999;
	border:0;
}

.splink{
	margin-left:18px;
    font-size : small;
    color:#999;
}

.admainichinaka{
	padding:15px;
}

.admainichisita{
	padding:15px;
}

/*------------------
　ヘッダー
--------------------*/
#pcheader{
	background:#fff;
	border-bottom:3px solid #ddd;
	overflow:hidden;
}


h1{
	padding:1px 0 0 0;
	background:#3e3e3e;
	text-align:center;
	font-size:13px;
	color:#fff;
}

#headtop{
	width:1100px;
    margin:0 auto;
	position:relative;
}

@media screen and (max-width:1100px){
	
	#headtop{
		width:740px;
		margin:0 auto;
		position:relative;
	}
	
}

#pclogo{
	padding:6px 0 0 27px;
	}


/*------------------
　ソーシャルボタン
--------------------*/
.sbutton{
	position:absolute;
    right:-35px;
    top:33px;
}

.social-button {
	list-style-type: none;
	margin: 0;
	padding: 0;
	position:relative;
}

.social-button li {
	float: left;
	margin: 0 5px 0 0;
	padding: 0;
}

.social-button li div {
	display: inline;
}

.social-button:before,
.social-button:after {
	content: " ";
	display: table;
}

.social-button:after {
	clear: both;
}

.social-button {
	*zoom: 1;
}

.social-button iframe.twitter-share-button {
    width: 100px !important;
}


/*------------------
　コンテンツ
--------------------*/

#topp{
	margin-top:12px;
}

#topp p{
	line-height: 140%;
	text-align:center;
}

#main{
	width:1100px;
	margin:0 auto;
}

@media screen and (max-width:1100px){

	#main{
		width:740px;
		margin:0 auto;
	}

}

#left{
    float:left;
	width:740px;
	margin:20px 16px 20px 20px;
	background:#fff;
	border:1px solid #ddd;
}

@media screen and (max-width:1100px){

	#left{
		width:740px;
		margin:20px auto 20px;
		background:#fff;
		border:1px solid #ddd;
	}

}

.center{
	text-align:center;
}

#pccontents{
	padding-bottom:5px;
}

#pccontents h2{
	font-size:17px;
	padding:5px 15px;
}

#pccontents p{
	padding:5px 15px;
	line-height: 120%;
}

#spmondainav ul{
	display:table;
    table-layout: fixed;
    width:100%;
	margin-top:20px;
}

#spmondainav li{
	display:table-cell;
	
}

#spmondainav a{
	display: block;
	color:#777777;
	text-decoration:none;
	text-align:center;
	background-color:#ededed;
	border:1px solid #dcdcdc;
	font-size:17px;
	padding:16px 7px;
}

#spmondainav a:hover {
	background-color:#dfdfdf;
}
#spmondainav a:active {
	position:relative;
	top:1px;
}

.pchnaka{
	text-align:center;
}

.pcpnaka{
	text-align:center;
}

.pcitiran{
	text-align:center;
	margin:15px 0;
}

.b1 {
	background-color:#33bdef;
	-moz-border-radius:28px;
	-webkit-border-radius:28px;
	border-radius:28px;
	border:2px solid #057fd0;
	display:inline-block;
	width:75%;
	color:#ffffff;
	font-size:17px;
	padding:16px 30px;
	text-decoration:none;
}
.b1:hover {
	background-color:#019ad2;
	text-decoration:none;
}
.b1:active {
	position:relative;
	top:1px;
}

.b2 {
	background-color:#ededed;
	-moz-border-radius:28px;
	-webkit-border-radius:28px;
	border-radius:28px;
	border:2px solid #dcdcdc;
	display:inline-block;
	width:75%;
	color:#777777;
	font-size:17px;
	padding:16px 30px;
	text-decoration:none;
}
.b2:hover {
	background-color:#dfdfdf;
	text-decoration:none;
}
.b2:active {
	position:relative;
	top:1px;
}

.mainichitop{
	padding:10px 15px 5px 17px;
}

.Btop {
	background-color:#ededed;
	-moz-border-radius:28px;
	-webkit-border-radius:28px;
	border-radius:28px;
	border:2px solid #dcdcdc;
	display:inline-block;
	color:#777777;
	font-size:17px;
	padding:16px 30px;
	text-decoration:none;
}
.Btop:hover {
	background-color:#dfdfdf;
	text-decoration:none;
}
.Btop:active {
	position:relative;
	top:1px;
}

.answer-bt, .answer-all-open-bt, .answer-all-hidden-bt {
	background-color:#ededed;
	-moz-border-radius:28px;
	-webkit-border-radius:28px;
	border-radius:28px;
	border:2px solid #dcdcdc;
	display:inline-block;
	color:#777777;
	font-size:17px;
	padding:16px 30px;
	text-decoration:none;
	cursor: pointer;
}
.answer-bt:hover, .answer-all-open-bt:hover, .answer-all-hidden-bt:hover {
	background-color:#dfdfdf;
	text-decoration:none;
}
.next-q-bt{
	background-color:#33bdef;
	-moz-border-radius:28px;
	-webkit-border-radius:28px;
	border-radius:28px;
	border:2px solid #057fd0;
	display:inline-block;
	color:#ffffff;
	font-size:17px;
	padding:16px 30px;
	text-decoration:none;
	cursor: pointer;
}
.next-q-bt:hover {
	background-color:#019ad2;
	text-decoration:none;
}
.kyutable{
	margin:10px auto 10px;
}

.question{
	margin: 15px 0 30px 0;	
}

.answer-box{
	margin:15px 0 15px 15px;
	position:relative;
}

.answer-all-box{
	margin:15px 0 15px 15px;
}

.answer-all-open-bt, .answer-all-hidden-bt{
	margin-right:20px;
}

.answer{
	display:none;
	font-size:36px;
	font-weight:bold;
	vertical-align:sub;
	margin-left:15px;
}

div.rectangle {
  width: 740px;
  overflow:hidden;
  margin-bottom:30px;
}

.adleft{
	float:left;
	width:50%;
	text-align:center;
}

.adright{
	float:left;
	width:50%;
	text-align:center;
}

.print{
	margin:0 0 0 15px;
}

/*------------------
　canvas
--------------------*/
/*
#canvas{
	border:1px solid #555;
}

p#pad-toggle{
	padding:7px;
	color:#fff;
	text-align:center;
	font-size:12px;
	background-color:#333;
	border-radius: 100px;
	opacity:0.3;
	cursor:pointer;
	
	position:fixed;
	bottom:42px;
	right:20px;
	
	z-index:3;
}

#canvas-outer-wrap{
	display:none;
  position:fixed;
  bottom:0;
  
  border-top:2px solid #555;
  width:100%;
  background-color:#eee;
  z-index:2;
}

#canvas-inner-wrap{
	margin:0 0 15px 10px;
}

.canvas-container{
	-ms-touch-action:none;
	touch-action:none;
}

#canvas-clear-button{
	position:relative;
	top:-30px;
	left:10px;
}
*/

.canvas-container{
	-ms-touch-action:none;
	touch-action:none;
}

.pad-toggle-all{
	color:#666;
	position:absolute;
	top:17px;
	right:22px;
	cursor:pointer;
}

/*------------------
　サイドバー
--------------------*/


#right{
	margin:20px 20px 20px 0px;
	float:right;
	width:300px;
	border:1px solid #ddd;
}

#top-right{
	margin:20px 20px 0 0;
	float:right;
	width:300px;
	border:1px solid #ddd;
	border-bottom:none;
}

#top-side-ad{
	float:right;
	margin:0 21px 0 0;
}

@media screen and (max-width:1100px){

	#right{
		margin:20px auto 20px;
		width:740px;
		border:1px solid #ddd;
	}

	#top-right{
		margin:20px auto 0;
		width:740px;
		border:1px solid #ddd;
		border-bottom:none;
	}

	#top-side-ad{
		width:740px;
		margin:10px auto 0;
		text-align:center;
	}

}

#pcnav p{
	padding: 5px 10px;
	background-color:#3e3e3e;
	color:#fff;}

.pcmenu{
  list-style: none;
  width: 100%;
  padding: 0;
  margin: 0 auto;
}
.pcmenu li{
  list-style: none;
  width: 100%;
  margin: 0;
  padding: 0;
  border-bottom: 1px solid #ddd;
}
.pcmenu li:last-child{
  border-bottom: 0px;
}
.pcmenu li a{
  position: relative;
  display: block;
  margin: 0;
  padding: 10px;
  background: #fff;
  color: #3e3e3e;
  font-weight: bold;
  font-size:14px;
  text-decoration: none;
}
.pcmenu li a:before{
  display: block;
  content: "";
  position: absolute;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  top: 50%;
  right: 35px;
  width: 10px;
  height: 10px;
  margin-top: -5px;
  background: #3e3e3e;
}
.pcmenu li a:after{
  display: block;
  content: "";
  position: absolute;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  top: 50%;
  right: 40px;
  width: 10px;
  height: 10px;
  margin-top: -5px;
  background: #fff;
}

#pcsubnav p{
	background-color:#2B006E;
	color:#fff;
	padding: 5px 10px;
}

.sidep{
  margin: 0;
  padding: 10px;
  background: #fff;
  color: #3e3e3e;
  font-weight: bold;
  font-size:14px;
  line-height:17px;
}

/*------------------
　フッター
--------------------*/
#pcfooter{
	clear:both;
	background:#3e3e3e;
	border-top:1px solid #ddd;
	text-align:center;
	color:#eeeeee;
	padding:20px 0 10px;
}


#pcfooter a{
	color:#eeeeee;}

#pcfooter li{
	font-size:13px;
	display:inline;
}

#pcfooter li a{
	text-decoration:underline;
}

#pccopy{
	padding:.5em 0;
	font-size:15px;
}





